@import "../../../style/index.scss";

.list{
  align-self: start;

  display: inline-flex;

  min-height: 290px;
  max-height: calc(100vh - 320px);

  &__box{
    width: 100%;
    
    @include scroll;
  }
}

